@charset "UTF-8";
/* =====================

  for sports Calendar pages exclusive use

===================== */
/* =====================
  ■ sportsCalendar
===================== */
.sportsCalendar, .sportsCalendar--secondary {
  margin-bottom: 20px;
}

.sportsCalendar--secondary .sportsCalendar__detailed {
  position: static;
  -webkit-transform: none;
          transform: none;
  width: 100%;
}

@media screen and (min-width: 768px) {
  .sportsCalendar--secondary .sportsCalendar__detailed {
    position: absolute;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 160px;
  }
}

.sportsCalendar__item, .sportsCalendar__item--home, .sportsCalendar__item--away {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #bebebe;
  border-radius: 6px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 5px;
  min-height: 50px;
  width: 100%;
}

@media screen and (min-width: 768px) {
  .sportsCalendar__item, .sportsCalendar__item--home, .sportsCalendar__item--away {
    min-height: 60px;
  }
}

.sportsCalendar__item--home {
  background-color: #EEF7FC;
}

.sportsCalendar__item--away {
  background-color: #FEF3F3;
}

.sportsCalendar__inner, .sportsCalendar__inner--link {
  padding: 13px 10px;
  width: 100%;
  text-decoration: none;
  position: relative;
}

@media screen and (min-width: 768px) {
  .sportsCalendar__inner, .sportsCalendar__inner--link {
    padding: 13px 18px;
  }
}

.sportsCalendar__inner--link:hover {
  opacity: 0.7;
  text-decoration: none;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.sportsCalendar__inner--link .sportsCalendar__detailed .button:hover {
  opacity: 1;
}

.sportsCalendar__inner .sportsLabelList, .sportsCalendar__inner--link .sportsLabelList {
  width: 60%;
}

@media screen and (min-width: 768px) {
  .sportsCalendar__inner .sportsLabelList, .sportsCalendar__inner--link .sportsLabelList {
    width: 75%;
  }
}

.sportsCalendar__day {
  font-size: 1.25em;
  color: #bebebe;
  font-weight: bold;
}

.sportsCalendar__dayPlan {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 95%;
}

.sportsCalendar__date {
  font-size: 1.25em;
  font-weight: bold;
  padding-right: 10px;
}

.sportsCalendar__time {
  font-size: 1.125em;
  color: #000;
  font-weight: bold;
}

.sportsCalendar__team {
  font-size: 1.2em;
  color: #000;
  display: block;
  font-weight: bold;
  margin-top: 10px;
}

@media screen and (min-width: 768px) {
  .sportsCalendar__team {
    font-size: 1.2em;
  }
}

.sportsCalendar__information {
  font-size: 0.75em;
  margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
  .sportsCalendar__information {
    font-size: 1em;
    bottom: 13px;
    margin-bottom: 0;
    position: absolute;
    right: 195px;
    text-align: right;
  }
}

.sportsCalendar__stadium {
  display: block;
}

.sportsCalendar__ticketSale--text {
  font-weight: bold;
  margin-right: 17px;
}

.sportsCalendar__detailed {
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 110px;
}

@media screen and (min-width: 768px) {
  .sportsCalendar__detailed {
    right: 18px;
    width: 160px;
  }
}

/* =====================
  ■ sportsLabelList
===================== */
.sportsLabelList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 10px;
  padding-left: 0;
}

.sportsLabelList__item, .sportsLabelList__item--home, .sportsLabelList__item--away, .sportsLabelList__item--calendarTag, .sportsLabelList__item--preSaleTag, .sportsLabelList__item--tournamentTag {
  background-color: #fff;
  border: 1px solid #bebebe;
  list-style: none;
  margin-bottom: 10px;
  padding-left: 0.7em;
  padding-right: 0.7em;
  font-size: 0.875em;
}

@media screen and (min-width: 768px) {
  .sportsLabelList__item, .sportsLabelList__item--home, .sportsLabelList__item--away, .sportsLabelList__item--calendarTag, .sportsLabelList__item--preSaleTag, .sportsLabelList__item--tournamentTag {
    font-size: 1em;
  }
}

.sportsLabelList__item:not(:last-child), .sportsLabelList__item--home:not(:last-child), .sportsLabelList__item--away:not(:last-child), .sportsLabelList__item--calendarTag:not(:last-child), .sportsLabelList__item--preSaleTag:not(:last-child), .sportsLabelList__item--tournamentTag:not(:last-child) {
  margin-right: 15px;
}

.sportsLabelList__item--home {
  background-color: #EEF7FC;
}

.sportsLabelList__item--away {
  background-color: #fef3f3;
}

.sportsLabelList__item--calendarTag {
  font-size: 0.875em;
  border: none;
  background-color: #000;
  color: #fff;
  font-weight: bold;
  padding: 2px 5px;
  margin-right: 10px !important;
}

.sportsLabelList__item--preSaleTag {
  border: 1px solid #707070;
  margin-right: 10px !important;
  padding: 2px 5px;
}

.sportsLabelList__item--tournamentTag {
  position: absolute;
  top: 13px;
  left: 62.5vw;
  width: 78px;
  height: 27px;
  text-align: center;
  border: 1px solid #707070;
  padding: 0;
}

@media screen and (min-width: 768px) {
  .sportsLabelList__item--tournamentTag {
    left: 220px;
    width: 91px;
  }
}

.sportsLabelList__item--xs {
  line-height: 1;
}

/* =====================
  ■ anchors_arrow_line
===================== */
.anchorsArrowLine {
  border-bottom: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  list-style: none;
  padding: 0;
  width: 100%;
  margin-bottom: 20px;
}

@media screen and (min-width: 768px) {
  .anchorsArrowLine {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
}

.anchorsArrowLine__list {
  border-bottom: 1px solid #bebebe;
  font-weight: bold;
  margin: 0;
  position: relative;
  text-align: center;
  width: 33%;
}

@media screen and (min-width: 768px) {
  .anchorsArrowLine__list {
    margin: 0 4px;
    padding: 0;
    width: 100%;
  }
}

.anchorsArrowLine__list--active {
  border-bottom: 3px solid #666;
}

.anchorsArrowLine__list--active .anchorsArrowLine__link {
  opacity: 1 !important;
}

.anchorsArrowLine__list--active::before {
  bottom: 10%;
  border-top: 2px solid #bebebe;
  border-right: 2px solid #bebebe;
  content: "";
  display: block;
  height: 5.7px;
  left: 50%;
  position: absolute;
  -webkit-transform: translateX(-50%) rotate(135deg);
          transform: translateX(-50%) rotate(135deg);
  width: 5.7px;
}

@media screen and (min-width: 768px) {
  .anchorsArrowLine__list--active::before {
    bottom: 10%;
  }
}

.anchorsArrowLine__link {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 8px 15px;
  text-decoration: none;
}

@media screen and (min-width: 768px) {
  .anchorsArrowLine__link {
    padding: 10px 0 7px 0;
  }
}

.anchorsArrowLine__link:hover {
  opacity: 0.7;
  text-decoration: none;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

/* =====================
  ■ preSale
===================== */
.preSale__item {
  margin-bottom: 40px;
}

.preSale__inner {
  position: relative;
  width: 100%;
}

.preSale__title {
  font-weight: bold;
  margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
  .preSale__title {
    width: 65%;
  }
}

@media screen and (min-width: 768px) {
  .preSale__venueInformation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 65%;
  }
}

.preSale__day {
  margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
  .preSale__day {
    margin-right: 20px;
  }
}

.preSale__venue {
  margin-bottom: 10px;
}

.preSale__text {
  margin-bottom: 20px;
}

@media screen and (min-width: 768px) {
  .preSale__text {
    margin-bottom: 10px;
    width: 65%;
  }
}

.preSale__button {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .preSale__button {
    width: 200px;
    position: absolute;
    top: 0;
    right: 0;
  }
}